---
title: KECL Kommunalentsorgung Chemnitzer Land
url: https://www.kecl.de/
country: de
howto:
  en: |
    - Go to <https://www.kecl.de/sammeltermine> and select your city by clicking
    - Now select your street. You can use the filter on top of the list.
    - Copy the link of the `abonnieren` button
    - Replace the `url` in the example configuration with this link.
test_cases:
  Limbach Oberfrohna Am Hohen Hain:
    url: webcal://www.kecl.de/ical_kalender.php?ort_id=4&strasse_id=601
  Zwickau Holunderweg:
    url: webcal://www.kecl.de/ical_kalender.php?ort_id=1435&strasse_id=1579
